<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_24</title>
</head>
<body>
    <h1>Ejercicio 24</h1>

    <script>
        
    let caracteres = Array();

    const leerCaracter = () => {
        var i = 0;
        do{
            var caracter = prompt('Ingrese un caracter');
            caracteres[i] = caracter;
            i++;
        } while (caracter!="a" && caracter!="e" && caracter!="i" && caracter!="o" && caracter!="u");
        console.log("Caracteres leidos:")
        for (var j = 0; j < i-1; j++) {
            console.log(caracteres[j]);
        }
    }
leerCaracter();
    </script>
    
    
</body>
</html>